OCI and punchout compatibility

Dear customer,

Please note that unrestricted use of the OCI and PunchOut functionalities cannot be guaranteed on outdated browser versions in the future. We therefore recommend you to update your browser to the latest version.

From the following browser versions, we can continue to support the use of OCI and PunchOut in the future:

  • Internet Explorer 11 from Windows10
  • Edge from version 16
  • Mozilla Firefox from Version 60
  • Google Chrome from version 51
  • Safari from version 12 from MacOS 10.15

If you need support or have any questions, please contact your eBusiness contact.

Your eShop team


I varekurven

Til varekurven
Til varekurven